/* 
   Localized.strings
   SolarApp

   Created by Ravi Prakash on 11/03/11.
   Copyright 2011 Robosoft Tecnologies. All rights reserved.
 */
"IDS_STATUS_NONE" = "Unknown";
"IDS_STATUS_EXCELLENT" = "Status: Excellent";
"IDS_STATUS_NEEDS_MORE_LIGHT" = "Status:  Needs more light";
"IDS_STATUS_GOOD" = "Status: Good";
"IDS_STATUS_WARNING" = "Status:  Warning!";
"IDS_STATUS_NO_RESERVE" = "Status: No energy reserve";
"IDS_STATUS_UNKNOWN" = "Status: Unknown";
"IDS_STATUS_DESC_EXCELLENT" = "Your energy reserve is high.";
"IDS_STATUS_DESC_GOOD" = "Your energy reserve is good but decreasing.";
"IDS_STATUS_DESC_LOW" = "Your energy reserve is getting low.";
"IDS_STATUS_DESC_FAIR" = "Your energy reserve is fair but increasing.";
"IDS_STATUS_DESC_WARNING" = "Your keyboard may stop working soon.";
"IDS_STATUS_DESC_VERY_LOW" = "Your energy reserve is very low but increasing.";
"IDS_STATUS_DESC_NO_RESERVE" = "Your keyboard needs light to start working.";
"IDS_CAPTION_BALLOON" = "Logitech Solar Keyboard";
"IDS_CAPTION_BATTERY_TREND_STATE_0" = "Unknown";
"IDS_CAPTION_BATTERY_TREND_STATE_1" = "Excellent";
"IDS_CAPTION_BATTERY_TREND_STATE_2" = "Needs more light";
"IDS_CAPTION_BATTERY_TREND_STATE_3" = "Needs more light";
"IDS_CAPTION_BATTERY_TREND_STATE_35" = "Light has improved";    
"IDS_CAPTION_BATTERY_TREND_STATE_4" = "Good";
"IDS_CAPTION_BATTERY_TREND_STATE_5" = "Warning!";
"IDS_CAPTION_BATTERY_TREND_STATE_55" = "Light has improved";
"IDS_CAPTION_BATTERY_TREND_STATE_6" = "Needs more light";
"IDS_CAPTION_BATTERY_TREND_STATE_7" = "No energy reserve";
"IDS_MESSAGE_BATTERY_TREND_STATE_0" = "Unknown";
"IDS_MESSAGE_BATTERY_TREND_STATE_1" = "Your energy reserve is high.";
"IDS_MESSAGE_BATTERY_TREND_STATE_2" = "Your energy reserve is good but decreasing.";
"IDS_MESSAGE_BATTERY_TREND_STATE_3" = "Your energy reserve is getting low. ";
"IDS_MESSAGE_BATTERY_TREND_STATE_35" = "However, your energy reserve is still low.";
"IDS_MESSAGE_BATTERY_TREND_STATE_4" = "Your energy reserve is fair but increasing.";
"IDS_MESSAGE_BATTERY_TREND_STATE_5" = "Your keyboard may stop working soon.";
"IDS_MESSAGE_BATTERY_TREND_STATE_55" = "However, your energy reserve is still low.";
"IDS_MESSAGE_BATTERY_TREND_STATE_6" = "Your energy reserve is very low but increasing.";
"IDS_MESSAGE_BATTERY_TREND_STATE_7" = "Your keyboard needs light to start working.";
"IDS_LINK_BATTERY_TREND_STATE_0" = "Learn More";
"IDS_LINK_BATTERY_TREND_STATE_1" = "What does this mean?";
"IDS_LINK_BATTERY_TREND_STATE_2" = "What should I do?...";
"IDS_LINK_BATTERY_TREND_STATE_3" = "What should I do?...";
"IDS_LINK_BATTERY_TREND_STATE_35" = "What should I do?...";
"IDS_LINK_BATTERY_TREND_STATE_4" = "Can I do more?...";
"IDS_LINK_BATTERY_TREND_STATE_5" = "What should I do?...";
"IDS_LINK_BATTERY_TREND_STATE_55" = "What should I do?...";
"IDS_LINK_BATTERY_TREND_STATE_6" = "What should I do?...";
"IDS_LINK_BATTERY_TREND_STATE_7" = "What should I do?...";
"IDS_BATTERY_STATUS_TITLE" = "Status:";
"IDS_LUXOMETER_START_INSTRUCTION" = "Press the Check Light hot key on the keyboard to start";
"Press the Check Light hot key on the keyboard to start."="Press the Check Light hot key on the keyboard to start.";
"OK"="OK";